*, *:before, *:after {
	box-sizing: border-box;
}


body {
    position: relative;
    margin: 0;
    color: rgb(90 77 65);
}

.title {
    font-size: 29px;
    line-height: 34px;
    text-align: center;
    margin-top: 34px;
    margin-bottom: 34px;
}

.alfred-full-image {
    position: fixed;
    z-index: 20;
    top: 0;
    margin-left: auto;
    margin-right: auto;
}

.alfred-full-image img {
    height: 100vh;
    cursor: pointer;
}

.alfred-div {
    position: relative;
    float: left;
    margin-right: 20px;
    margin-bottom: 28px;
    background-image: url("AlderAlfred-300-cropped.jpeg");
    background-repeat: no-repeat;
    background-position: top -62px left -85px;
    background-size: 296px;
    /*
    border: solid;
    border-width: 1px;
    border-color: rgb(90 77 65);
    */
    height: 148px;
    width: 100px;
    border-radius: 50%;
    cursor: pointer;
}
.alfred-div .label {
    position: absolute;
    font-size: 11px;
    color: #3366cc;
    bottom: -28px;
    width: 100%;
    text-align: center;
}

.document-body {
    width: 90%;
    margin-left: 5%;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 70px;
}

a {
    text-decoration: none;
    color: #3366cc;
    background: none;
    text-decoration: none;
}

.reference {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
    font-size: 80%;
}

.hide {
    display: none;
}

